﻿@charset "utf-8";
html,body{height:100%;}
body{padding:0px; margin:0px auto; font-size:14px; line-height:24px; color:#666; width:100%; min-width:300px; zoom:1; font-family:frutigernext,"Microsoft YaHei",Arial,Helvetica,sans-serif,Arial,"宋体"; background:#fff;}
ul,li,form, dl,dt,dd,div,ul,li,p,em,i,address{ font-style:normal; list-style:none; padding: 0px; margin: 0px;}
h1,h2,h3,h4,h5,h6{ padding:0px; margin:0px;}
select,input,textarea,button{ font-size:14px; border-radius:0; -webkit-border-radius:0; color:#414446; font-family:"微软雅黑";}
input:focus { outline: none;}
input,button,select,textarea{ border:0px;outline:none;/*-webkit-appearance:none;*//*强制去除表单自带的样式*/ }
button{ cursor:pointer;}
textarea{resize:none;/*-webkit-appearance:none;*//*强制去除textarea自带的样式*/ }
textarea,input,select { background:none; border:none; margin:0; padding:0;}
article,aside,footer,header,hgroup,nav,section,figure,fxigcaption,address{ display: block;} /*html5设置*/
figure,figcaption{ margin:0px; padding:0px;}
audio,canvas,progress,video { display: inline-block; vertical-align: baseline;}
img{ max-width:100%; border:none; border:0;  vertical-align:top;}
a{ color:#333333; text-decoration:none; noline:-webkit-tap-highlight-color:rgba(0,0,0,0);transition:all 0.2s linear; -webkit-transition:all 0.2s linear;}
a:focus {outline:none; -moz-outline:none;}
a:hover{ text-decoration:none; color:#50aa52;}
*:hover{transition:all 0.2s linear; -webkit-transition:all 0.2s linear;}
.fl{ float:left;}.fr{ float:right;}.tr{ text-align:right;}.tc{ text-align:center;}
.hidetxt{ display:none;}
.clear{ clear:both;}
.clearfix{overflow:hidden;_zoom:1;}
.clearfix:after{ content: ''; display: block; clear: both; height: 0; visibility: hidden; }
.clearfix{*zoom:1;}
:-moz-placeholder {color: #888888;}
::-moz-placeholder {color: #888888;}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {color: #888888;}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {color: #888888;}
.relative{ position:relative;}
.bodyon{ overflow:hidden;}
.Contain{ max-width:1280px; margin:0px auto; padding:0 12px;}

/*font*/
.f_red{ color:#f54336;}
.Scale-img {overflow: hidden;cursor: pointer; zoom:1; overflow: hidden;}
.Scale-img img {opacity: 1;-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;}
.Scale-img:hover img {opacity: 1;-webkit-transform: scale3d(1.2,1.2,1);transform: scale3d(1.2,1.2,1); top:0px; left:0px;}
.f_red{ color:#cb2d2c;}

/*pages*/
.Pages{ zoom:1; overflow:hidden;text-align:center; color:#555; clear:both;}
.Pages span{ padding:0px 0px; display:inline-block;}
.Pages .total b{ font-weight:normal; color:#53b754;}
.Pages a{ display:inline-block; margin:0px 2px; line-height:25px; background:#e8e8e8;text-align:center; color:#666666;}
.Pages .p_page a{ display:inline-block; vertical-align:middle;}
.Pages .p_page .a_prev,.Pages .p_page .a_next,.Pages .p_page .a_first,.Pages .p_page .a_end{ display:inline-block; vertical-align:middle; padding:0 12px;}
.Pages .p_page .a_prev:hover,.Pages .p_page .a_next:hover,.Pages .p_page .a_first:hover,.Pages .p_page .a_end:hover{background:#53b754; color:#fff;}
.Pages .p_page .num a{ width:25px; vertical-align:middle;}
.Pages .p_page .num a:hover,.Pages .p_page .num a.a_cur{ background:#53b754; color:#fff;}

@media ( max-width:998px){
.Pages .total{ display:block;}
.Pages .p_page .a_prev,.Pages .p_page .a_next,.Pages .p_page .a_first,.Pages .p_page .a_end{ padding:0 5px;}
}
/*pages end*/


/*Top*/
.Header{background:rgba(0,0,0,.3); position:absolute; width:100%; left:0px; top:0px; height:100px; z-index:999; border-bottom:1px solid rgba(255,255,255,0.2);}
.Header .Logo{float:left; padding-top:34px;}
.Header .Search{display:none; top:10px; right:52px;position:absolute; z-index:999;}
.Header .Search .icon{ cursor:pointer; display:block; text-align:center;}
.Header .Search .icon.on img{ display:;}
.Header .searchbox{ display:none; position:absolute; height:40px; right:-14px; top:90px; padding:5px 0px 0px 10px; background:#fff; width:325px; box-shadow:0px 5px 5px #333;}
.Header .searchbox .i2{ position:absolute; top:-95px; border-radius:50%; right:9px; cursor:pointer; width:28px; height:28px; background: #fff url(../images/closenav.png) center center no-repeat; display:block;}
.Header .searchbox .input{ float:left; width:285px; height:35px; line-height:35px; text-indent:1em; background:#fff; border:0px;}
.Header .searchbox .btn{ float:left; width:25px; height:25px; padding:5px 0px 0px 5px; background:#333; border-radius:50%;}
.Header .Version{ z-index:999; margin:10px 0 0 26px; position:absolute; right:0px;}
.Header .Version p{ cursor:pointer; background:url(../images/arr.gif) right center no-repeat; padding-right:16px;}
.Header .Version img{ display:block; width:19px; height:19px; border-radius:50%; margin:0px auto;}
.Header .Version ul{ width:100%; text-align:center; padding:8px; background:#fff; box-shadow:0 0 10px #ccc; position:absolute; right:0px; top:25px; display:none;}
.MainNav{ float:right; padding:31px 0 0 0px;}
.MainNav li{float:left; padding:0 20px 0 15px; position:relative; background:url(../images/navline.gif) right 19px no-repeat;}
.MainNav li span a{display:block; color:white; font-size:16px; height:69px; line-height:37px;}
.MainNav li span em{ position:relative; z-index:1; display:inline-block; height:69px;}
.MainNav li:last-child{ padding-right:0px; background:none;}
.MainNav .bg{ position:absolute; left:50%; bottom:-1px; height:1px; background:#53b754; width:0%; z-index:0;transition:all 0.2s linear; -webkit-transition:all 0.2s linear;}
.MainNav li:hover span a,.MainNav li.onnav span a,.MainNav li span a.sele{ color:#53b754;}
.MainNav li:hover span .bg,.MainNav li.onnav span .bg,.MainNav li span a.sele .bg{ width:100%; left:0%;}

.NavPull{ overflow:hidden; width:138%; line-height:40px; top:69px; left:-20px; text-align:center; position:absolute; z-index:100; display:none;}
.NavPull a{ background:#248f26; display:block; color:#fff; margin-bottom:2px; border-radius:6px;}
.NavPull a:hover{ background:#53b754;}
.NavPull dd{opacity:0;}
.NavPull dd.li1{transition:opacity 1s;}
.NavPull dd.li2{transition:opacity 1s 0.2s;}
.NavPull dd.li3{transition:opacity 1s 0.3s;}
.NavPull dd.li4{transition:opacity 1s 0.4s;}
.NavPull dd.li5{transition:opacity 1s 0.5s;}
.NavPull dd.li6{transition:opacity 1s 0.6s;}
.MainNav li.onnav .NavPull dd{opacity:1;}
.mstbg{ position:fixed; left:0px; top:0px; width:100%; height:100%; background:rgba(0,0,0,0.4); z-index:886; display:none;}
.openbtn,.closebtn{ cursor:pointer; display:none; float:right;width:26px; padding-top:8px;}
.openbtn.on,.closebtn { position:fixed; right:10px; z-index:999;}
.openbtn{ position:absolute; right:10px; top:0px;}
.closebtn{ z-index:999;}
.closebtn.auto{ position:fixed; left:0px; top:0px; width:100%; height:100%; z-index:887; display:none;}
.openbtn span,.closebtn span{ display:block; height:2px; background:#fff; margin:4px 0px;transition:all 0.2s linear; -webkit-transition:all 0.2s linear;}
.openbtn.on .sp1,.closebtn .sp1 {
	-webkit-transform: translate(0, 3px) rotate(45deg) !important;
	-moz-transform: translate(0, 3px) rotate(45deg) !important;
	-ms-transform: translate(0, 3px) rotate(45deg) !important;
	-o-transform: translate(0, 3px) rotate(45deg) !important;
	transform: translate(0, 3px) rotate(45deg) !important; background:#000000 !important;}
.openbtn.on .sp2,.closebtn .sp2 {
	-webkit-transform: translate(0, -3px) rotate(-45deg) !important;
	-moz-transform: translate(0, -3px) rotate(-45deg) !important;
	-ms-transform: translate(0, -3px) rotate(-45deg) !important;
	-o-transform: translate(0, -3px) rotate(-45deg) !important;
	transform: translate(0, -3px) rotate(-45deg) !important; background:#000000 !important;}	
.openbtn.on .sp3,.closebtn .sp3 { display:none;}	
.mobilenav{ display:none;}	

@media ( max-width:1120px){
.MainNav li{padding-left:20px;}
}
@media ( max-width:998px){
.pcnav{ display:none;}		
.mobilenav{ display:block;}	
.Header{height:40px;}
.Header .Logo{ padding-top:8px;}.Header .Logo img{ height:22px;}
.Header .openbtn{ display:block;}
.MainNav{ padding-top:50px; position:fixed; z-index:999; width:150px; height:100%; overflow-y:auto; background:#fff; right:-150px; top:0px;}
.MainNav li{ float:none; border-bottom:1px solid #eee; padding-right:0px; background:none; width:auto;}
.MainNav li span a{ height:auto; display:block; line-height:46px; height:46px; padding-left:0px; font-size:16px; color:#333;}
.MainNav li:hover span a,.MainNav li.onnav span a,.MainNav li span a.sele{ color:#eeb994;}
.MainNav .bg{ display:none;}
.MainNav .arr{ position:absolute; z-index:2; width:100%; height:46px; background:url(../images/arr.png) right center no-repeat; left:0px; top:0px;}
.MainNav li.onnav .arr{ background:url(../images/arr2.png) right center no-repeat;}
.NavPull { position:static; width:auto;}
.NavPull dd{opacity:1;}
.NavPull a{ background:none;color:#666; text-align:left; border-bottom:1px solid #eee; border-radius:0px; margin-bottom:0px;}
.NavPull dd:last-child a{ border-bottom:0px;}
.NavPull a:hover{ background:none;}
.Header .Search{ padding:0px 25px 0 18px;}
.Header .searchbox{position:fixed; height:40px; left:0%; top:40px;width:95%; padding:5px 2% 0 3%;}
.Header .searchbox .i2{top:-33px; right:72px;}
.Header .searchbox .input{ width:90%;}
.Header .Version{margin:10px 30px 0 18px;}
}

/*Top*/


/*Bottom*/
.Footer{background:#222222; color:#cccccc; padding-top:38px;}
.Footer .logo{ float:left; padding-bottom:10px;}
.Footer .hotline{ float:right; text-align:right;}
.Footer .hotline i{ display:block; font-size:24px; color:#fff; padding:9px 0 22px;}
.Footer .hotline a{color:#fff;}
.Footer .share{ width:210px; left:50%; margin-left:-105px; top:10px; position:absolute; text-align:center;}
.Footer .share a{ position:relative; display:inline-block; vertical-align:middle; margin:0 8px; width:32px; height:32px; border-radius:50%; background-color:#444444; background-image:url(../images/share.png);}
.Footer .share a.wx{ background-position:0px top;}
.Footer .share a.tel{ background-position:-32px top;}
.Footer .share a.add{ background-position:-64px top;}
.Footer .share a.mail{ background-position:-96px top;}
.Footer .share a:hover{background-color:#71c700;}
.Footer .share a span{z-index: 10; position:absolute; left:-50px; bottom:32px; border-radius:5px; width:120px; background:#71c700; padding:8px; color:#fff;filter:alpha(opacity=0);-moz-opacity: 0;display: none; height:10px;}
.Footer .share a span img{ width:100%;}
.Footer .share a:hover span{filter:alpha(opacity=100);-moz-opacity: 1;opacity:1; height:auto;display: block;}

.Footer .Copyright{ font-size:13px; clear:both; border-top:1px solid #383838; padding:15px 10px;}
.Footer a{ color:#cccccc;}.Footer a:hover{ color:#d8332b;}

.cd-top {overflow: hidden;visibility: hidden;opacity: 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s; height:0px; width:43px; position:fixed; right:0px; bottom:2px;}
.cd-top.cd-is-visible {visibility: visible;opacity: 1; background:url(../images/top.gif) center center no-repeat; height:43px; cursor:pointer;}
@media ( max-width:640px){
	.bdsharebuttonbox{float: none;display: block;}
.Footer{padding-top:18px;}
.Footer .logo{ float:none; padding-bottom:10px; text-align:center;}
.Footer .hotline{ float:none; text-align:center;}
.Footer .share{ width:210px; margin:0px auto; position:static; padding-bottom:15px;}
}

/*Bottom*/


/*首页 s*/
#homeban { margin:0px auto; background:url(../images/loading.gif) center center no-repeat; overflow:hidden;}
#homeban .swiper-slide {height:650px; background-position:center top; background-repeat:no-repeat; background-size:cover; color:#fff;}
#homeban .swiper-slide a{ display:block;height:650px;}
#homeban .swiper-pagination{height:30px; line-height:30px; bottom:10%; z-index:889; left:5%; text-align:left; font-size:16px;}
#homeban .swiper-pagination .swiper-pagination-bullet{width: 30px; height:30px; background:url(../images/bandot.png) 0px top no-repeat; margin:0 5px; border-radius:50%;opacity:1; text-align:center; color:#fff;}
#homeban .swiper-pagination .swiper-pagination-bullet-active{ background:url(../images/bandot.png) right top no-repeat;}
#homeban .swiper-button-prev{width: 35px; height: 35px; background:#53b754 url(../images/banarr.png) 0px center no-repeat; left:auto; right:8%; top:auto; bottom:14%;}
#homeban .swiper-button-next{width: 35px; height: 35px; background: #53b754 url(../images/banarr.png) right center no-repeat; top:auto; bottom:14%;right:5%;}
#homeban:hover .swiper-button-prev { left:auto;}
#homeban:hover .swiper-button-next { right:5%;}
#homeban .swiper-slide .txt{ width:45%; position:absolute; left:4%; top:30%;}
#homeban .swiper-slide .img{ width:40%; position:absolute; right:4%; top:30%;}

@media ( min-width:1660px){
#homeban .swiper-slide .txt{ left:14%;}
#homeban .swiper-slide .img{right:4%;}
}
@media ( max-width:998px){
#homeban .swiper-slide {height:450px;}
#homeban .swiper-slide a{ display:block;height:450px;}
}
@media ( max-width:640px){
#homeban .swiper-slide {height:200px;}
#homeban .swiper-slide a{ display:block;height:200px;}
#homeban .swiper-pagination{left:0%; text-align:center; bottom:0px; line-height:15px; font-size:12px;}
#homeban .swiper-pagination .swiper-pagination-bullet{width: 15px; height:15px; background:none; border:1px solid #cccccc;}
#homeban .swiper-pagination .swiper-pagination-bullet-active{ border:1px solid #5bb85c;}
#homeban .swiper-button-prev{ display:none;}
#homeban .swiper-button-next{ display:none;}
}

.HomeTit{ padding:65px 0 45px; position:relative; text-align:center;}
.HomeTit h2{ font-size:36px; color:#53b754; text-transform:uppercase; margin-bottom:15px;}
.HomeTit p{ color:#333333; font-size:30px;}
.HomeTit .nav{ position:absolute; text-align:right; right:0px; top:70px;}
.HomeTit .nav li{ cursor:pointer; display:inline-block; *display:inline;zoom:1; margin-left:10px; width:130px; height:39px; text-align:center; border-radius:20px; font-size:16px; position:relative;color:#444444;}
.HomeTit .nav li a{ position:absolute; left:0px; top:0px; width:100%; height:100%;}
.HomeTit .nav li span{ display:table-cell; height:39px; width:2%; margin:0px auto; vertical-align:middle; line-height:15px;}
.HomeTit .nav li.on,.HomeTit .nav li:hover{ background:#53b754; color:#fff;}

.HomePro{}
.HomePro .HomeTit{ text-align:left;}
.HomePro .list{ margin:0 2% 0 0px;}
.HomePro .list li{ margin:0 0 2% 2%; float:left; width:31.333333%; text-align:center; position:relative;}
.HomePro .list li .imgbox{ position:relative; background:#f3f3f3; padding-top:80%; overflow:hidden;}
.HomePro .list li .imgbox span{transition:all 0.2s linear; -webkit-transition:all 0.2s linear; width:100%; height:100%; position:absolute; left:0px; top:0px; background-position:center center; background-repeat:no-repeat; background-size:cover;}
.HomePro .list li:hover .imgbox span{transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);-webkit-transform:scale(1.1);}
.HomePro .list li .info{ position:absolute; bottom:-20px; left:0px; width:84%; color:#fff; background:rgba(83,183,84,0.8); padding:8%;filter:alpha(opacity=0);-moz-opacity: 0;opacity:0;transition:all 0.2s linear; -webkit-transition:all 0.2s linear;}
.HomePro .list li .info h3{ font-size:18px; margin-bottom:11px;text-overflow:ellipsis; white-space:nowrap; *white-space:nowrap; overflow:hidden; width:90%; padding:0 5%;}
.HomePro .list li .info p{ text-align:left;overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 4;
-webkit-box-orient: vertical;}
.HomePro .list li:hover .info{ bottom:0px; filter:alpha(opacity=100);-moz-opacity: 1;opacity:1;}
.HomePro .more{ clear:both; padding:30px 0 50px; text-align:center;}
.HomePro .more a{ display:inline-block; width:190px; line-height:54px; color:#fff; background:#272727; border-radius:28px;}
.HomePro .more a:hover{ background:#565656;}

@media ( max-width:1100px){
.HomeTit .nav li{margin-left:0px;}
}
@media ( max-width:998px){
.HomeTit{ padding:30px 0 20px}
.HomeTit h2{ font-size:18px; margin-bottom:0;}
.HomeTit p{font-size:16px;}
.HomePro .HomeTit{ text-align:center;}
.HomeTit .nav{ position:static; text-align:center; padding-top:10px;}
.HomeTit .nav li{ font-size:14px; width:auto; height:auto;}
.HomeTit .nav li span{ display:block; height:auto; width:auto; padding:10px;}

.HomePro .list li .info{ position:static;width:auto; padding:0;filter:alpha(opacity=100);-moz-opacity: 1;opacity:1;}
.HomePro .list li .info h3{ font-size:14px; font-weight:normal; line-height:28px;}
.HomePro .list li .info p{ display:none;}
.HomePro .more{ clear:both; padding:10px 0 24px;}
.HomePro .more a{width:120px; line-height:35px;}
}


.HomeTec{position: relative;  background:url(../images/tecbg.jpg) center center; background-size:cover; padding-bottom:4%;}
.HomeTec .clearfix{overflow: visible;}
.HomeTec .HomeTit h2{ color:#333333;}
.HomeTec .HomeTit p{ color:#fff;}
.HomeTec .list{ margin:1% 0 0 -2%;}
.HomeTec .list li{ width:23%; margin:0 0 2% 2%; height:160px; float:left; background:rgba(255,255,255,0.2);}
.HomeTec .list li .box{ padding:15px 15px 15px 112px; position:relative; color:#fff;}
.HomeTec .list li .box .img{ background:#fff; border-radius:50%; position:absolute; left:12px; top:18px;}
.HomeTec .list li .box .img img{ border-radius:50%; display:block; margin:0px auto; width:85px; height:85px;}
.HomeTec .list li .box p{
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 5;
-webkit-box-orient: vertical;
}
/* width: 48%;height: 340px; */
.HomeTec .list li:hover{ background:#fff;transform: scale(1.5);z-index: 10;position: relative;}
.HomeTec .list li:hover .box p{-webkit-line-clamp: 7;}
.HomeTec .list li:hover .box{color:#333; background:#fff;}

@media ( max-width:768px){
.HomeTec .list li{ width:48%;}
.HomeTec .list li:hover{ transform: scale(1);}
.HomeTec .list li:hover .box p{-webkit-line-clamp: 5;}
}
@media ( max-width:480px){
.HomeTec .list li{ height:120px;}
.HomeTec .list li .box .img{ position:static; width:50px; margin:0px auto;}
.HomeTec .list li .box .img img{width:50px; height:50px;}
.HomeTec .list li .box{ padding:10px;}
.HomeTec .list li .box p{-webkit-line-clamp: 2;}
.HomeTec .list li:hover .box p{-webkit-line-clamp: 2;}
}

/*.HomePic{ margin-left:-3%;overflow: visible !important;}*/
/*.HomePic li{ width:30.3333%; float:left; margin:0 0 1% 3%;}*/
/*.HomePic li p{font-size: 18px;text-align: center;}*/
/*.HomePic li .img{ position:relative;}*/
/*.HomePic li .img a{width:100%; height:100%; position:absolute; left:0px; top:0px; background-position:center center; background-repeat:no-repeat; background-size:cover;}*/
/*.HomePic li:hover .img a{transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);-webkit-transform:scale(1.1);}*/

.zoom {display: none;}
.image-slider{width:100%;max-width: 1280px;height:225px;margin:0 auto;position:relative;}
.image-slider-back, .image-slider-forward{float:left;width:35px;height:35px;color:White;position:absolute;top:-45px;cursor:pointer;}
.image-slider-back{background: #53b754 url(../images/banarr.png) left center no-repeat;right: 40px;}
.image-slider-forward{background: #53b754 url(../images/banarr.png) right center no-repeat;right: 0;}
.image-slider-contents{height: 262px;width: 100%;max-width:1280px;overflow: hidden;float: left;position: relative;}
.image-slider-contents .contents-wrapper{position:absolute; left:0;}
.image-slider-contents .outer{ width:397px; float:left; margin:0 40px 13px 0;text-align: center;}
.image-slider-contents .outer .img{overflow:hidden;width: 397px;height: 225px;line-height: 222px;vertical-align: middle;}
.image-slider-contents .outer .img img{max-width: 100%;max-height: 100%;vertical-align: middle;}
.image-slider-contents .outer:hover .img img{transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);-webkit-transform:scale(1.1);}


.XCTP-SWP{position: relative;display: none;}
/*.swiper-button-next, .swiper-button-prev{width: 35px;height: 35px;position: absolute;background-repeat: no-repeat;background-color: #53b754;}*/
/*.image-slider-back{ background-image: url(../images/banarr.png);background-position: left center;}*/
/*.image-slider-forward{ background-image: url(../images/banarr.png);background-position: right center;}*/

.XCTP-SWP .swiper-slide{ width:100%; margin:0 40px 13px 0;text-align: center;}
.XCTP-SWP .swiper-slide .img{overflow:hidden;width: 100%;height: 200px;line-height: 197px;vertical-align: middle;}
.XCTP-SWP .swiper-slide .img img{max-width: 100%;max-height: 100%;vertical-align: middle;}
.XCTP-SWP .swiper-slide:hover .img img{transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);-webkit-transform:scale(1.1);}



.preview{ position: fixed; width: 650px; height: 500px; background-color: White; padding-top: 20px; padding-right: 20px; padding-left: 20px; padding-bottom: 20px; border: solid 1px black;top: 50%;margin-top: -250px;left: 50%;margin-left: -325px; z-index: 999;}
.preview .img-large{width:610px;z-index:1000; margin:0 auto;height: 480px;line-height: 477px;vertical-align: middle;text-align: center;}
.preview .img-large .left{width: 35px;height: 35px;background: #53b754 url(../images/banarr.png) left center no-repeat;top: 50%;margin-top: -17px;left: 5%;position:absolute;}
.preview .img-large .right{    width: 35px;height: 35px;background: #53b754 url(../images/banarr.png) right center no-repeat;top: 50%;margin-top: -17px;right: 5%;position:absolute;}
.preview .img-large img{max-width:610px;max-height: 480px;vertical-align: middle;}
.preview .label{width:434px;line-height:30px;float:left;position:absolute;top:316px; left:0;padding:8px;background-color:White;text-align:left;font-weight:bold;font-size:13px; text-align:center;display: none}

#homevideo{ text-align:center; padding-bottom:100px;}
#homevideo video{ cursor:pointer; width:84%; background:#000; margin:0px auto;height: 500px;}
#homevideo .swiper-pagination{ bottom:5%; z-index:889; }
#homevideo .swiper-pagination .swiper-pagination-bullet{width: 18px; height:18px; background:#7d7d7d; margin:0 10px; border-radius:50%;opacity:1;}
#homevideo .swiper-pagination .swiper-pagination-bullet-active{ background:#71c700;}
@media ( max-width:640px){
#homevideo video{ width:100%;}
#homevideo{ text-align:center; padding-bottom:50px;}
#homevideo .swiper-pagination .swiper-pagination-bullet{width: 10px; height:10px;margin:0 5px;}
#homevideo .swiper-pagination{ bottom:10%;}
#homevideo video{ width:100%;height: 250px;}
}

.HomeNews{ background:#f7f7f7; padding-bottom:3.5%;}
.HomeFocus{ width:47%; float:left;}
.HomeFocus .tit{ line-height:60px; font-size:18px; background:rgba(72,163,72,0.8); width:100%; left:0; bottom:0; position:absolute;}
.HomeFocus .tit span{ margin-left:2%;display:block;text-overflow:ellipsis; white-space:nowrap; *white-space:nowrap; overflow:hidden; width:60%; color:#fff;}
.HomeFocus .swiper-slide{ position:relative;}
.HomeFocus .imgbox{ padding-top:420px; background-position:center center; background-repeat:no-repeat; background-size:cover;}
.HomeFocus .swiper-pagination { left:auto !important; right:0; bottom:15px !important; width:100px !important; text-align:center;}
.HomeFocus .swiper-pagination .swiper-pagination-bullet{ width:7px; height:7px; vertical-align:middle; background:rgba(255,255,255,0.6); opacity:1;}
.HomeFocus .swiper-pagination .swiper-pagination-bullet-active{ background:none; width:10px; height:10px; border:2px solid #fff;}
.Homeright{ float:right; width:50%;}
.Homeright li{ height:110px; padding-left:104px; position:relative;}
.Homeright li .date{ position:absolute; left:0; text-align:center; background:#fff; color:#b6b6b6; line-height:22px; color:#b7b7b7; height:90px; width:80px;}
.Homeright li .date span{ display:block; padding-top:9px; line-height:45px; color:#333333; font-size:35px;}
.Homeright li .tit{ font-size:18px; line-height:30px; margin-bottom:5px;text-overflow:ellipsis; white-space:nowrap; *white-space:nowrap; overflow:hidden; width:100%;}
.Homeright li .p{ line-height:24px; height:48px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical; color:#9a9a9a;}
.Homeright li:hover .date{ background:#53b754; color:#a3d7a6;}
.Homeright li:hover .date span{ color:#fff;}

@media ( max-width:768px){
.HomeFocus{ width:auto; float:none;}
.HomeFocus .imgbox{ padding-top:62%;}
.HomeFocus .tit{ line-height:40px; font-size:14px;}
.HomeFocus .swiper-pagination { bottom:8px !important; }
.Homeright{ float:none; width:auto; margin-top:20px;}
.Homeright li{ height:85px; padding-left:80px;}
.Homeright li .date{height:70px; width:70px;}
.Homeright li .date span{ padding-top:5px; line-height:30px; font-size:24px;}
.Homeright li .tit{ font-size:15px; line-height:24px;}
.Homeright li .p{ font-size:12px; line-height:20px; height:40px;}
}


/*首页 end*/


.alert{width: 50%;height: 50%;position: fixed;left: 50%;bottom: 50%;transform: translate(-50%,-50%);;}


/*栏目页公用样式 s*/
.SubPage{ height:auto !important; height:250px; min-height:250px; padding-top:60px; padding-bottom:60px}
.SubBan{ position:relative; height:500px;background-position:center center; background-repeat:no-repeat; background-size:cover;}
/* .SubBan .bg{ position:absolute; left:0px; top:0px; width:100%; height:100%; background:rgba(0,0,0,0.7);} */
.SubBan h2{ font-weight:normal; z-index:1; text-align:center; position:absolute; width:100%; left:0px; line-height:44px; font-size:30px; color:#fff; top:50%; margin-top:-35px;}
.SubBan h2 i{ display:block; width:20px; height:23px; margin:0px auto; border-bottom:3px solid #50aa52;}

.MenuList{ padding-bottom:45px; margin-top:-12px; text-align:center;}
.MenuList li{ display:inline-block;*display:inline; zoom:1; line-height:39px; margin:0 5px;}
.MenuList li a{ display:block; font-size:16px; color:#444444; padding:0 23px; border-radius:20px;}
.MenuList li.onli a,.MenuList li:hover a{ color:#fff; background:#53b754;}

.SinglePage{ word-wrap:break-word; line-height:27px;}

@media ( max-width:998px){
.SubPage{padding-top:25px; padding-bottom:30px}
.SubBan{height:160px;}
.SubBan h2{ line-height:24px; font-size:18px; margin-top:-10px;}
.SubBan h2 i{height:10px;}
.SinglePage{font-size:14px; line-height:24px;}
}
@media ( max-width:640px){
.MenuList{ margin:0; padding-bottom:20px;}	
.MenuList li{ line-height:24px;}	
.MenuList li a{font-size:14px; padding:0 10px;}

    #slider{display: none;}
    .XCTP-SWP{display: block;}



    /*现场*/
	.preview{ position: fixed; width: 100%; height: 100%; background-color: White; padding-top: 20px; padding-right: 40px; padding-left: 40px; padding-bottom: 20px; border: solid 1px black;top: 0;left: 0; z-index: 999;box-sizing: border-box;margin-top: 0;margin-left: 0;}
	.preview .img-large{width:100%;z-index:1000; margin:0 auto;height: 360px;line-height: 357px;vertical-align: middle;text-align: center;}
	.preview .img-large img{max-width:100%;max-height: 100%;vertical-align: middle;}
}

@media ( max-width:400px){
    .image-slider-contents .outer{width: 300px;}
    .image-slider-contents .outer .img{width: 300px;height: 178px;line-height: 175px;}
}


/*栏目页公用样式 end*/


/*关于科悦 s*/
.Abouttxt{ margin-bottom:-30px;}
.Abouttxt .item{ margin-bottom:30px; background:#f6f6f6; font-size:16px;}
.Abouttxt .item .img{ float:left; width:43%; text-align:center;}
.Abouttxt .item .info{ float:left; width:50%; padding:4% 0 2% 3%;}
.Abouttxt .item h3{ margin-bottom:10px;}
.Abouttxt .item.next .img{ float:right;}

@media ( max-width:768px){
.Abouttxt{ margin-bottom:0px;}
.Abouttxt .item{ margin-bottom:12px; font-size:14px;}
.Abouttxt .item .img{ float:none; width:auto;}
.Abouttxt .item .info{ float:none; width:auto; padding:10px;}
.Abouttxt .item.next .img{ float:none;}
}

/*产品中心 s*/
.ProList{ margin:0 0 1.5% -3%;}
.ProList li{ margin:0 0 3% 3%; width:30.33333%; float:left;}
.ProList li .img{ position:relative; overflow:hidden; border:1px solid #e7e7e7; padding-top:100%;}
.ProList li .img span{width:100%; height:100%; position:absolute; left:0px; top:0px; background-position:center center; background-repeat:no-repeat; background-size:cover;transition:all 0.2s linear; -webkit-transition:all 0.2s linear;}
.ProList li:hover .img span{transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);-webkit-transform:scale(1.1);}
.ProList li .tit{ text-align:center; margin-top:5px; font-size:16px; background:#53b754; padding:10px 0px;text-overflow:ellipsis; white-space:nowrap; *white-space:nowrap; overflow:hidden; width:100%; color:#fff;}
.ProList li .info{ z-index:99; position:absolute; bottom:-20px; left:0px; width:84%; color:#fff; background:rgba(83,183,84,0.8); padding:8%;filter:alpha(opacity=0);-moz-opacity: 0;opacity:0;transition:all 0.2s linear; -webkit-transition:all 0.2s linear;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 4;
-webkit-box-orient: vertical;
}
.ProList li:hover .info{bottom:0px;filter:alpha(opacity=100);-moz-opacity: 1;opacity:1;}
.ProList li:hover{ box-shadow:0 0 10px #ccc;}

#bigView{position: absolute;left: 50%;top: 0px;z-index: 10;display:none;width: 600px;height: 500px;;}
.ProImg .swiper-container{overflow: visible;z-index: 10;}
.ProImg .swiper-slide span{width: 100px;height: 100px;background: rgba(0, 0, 0, .3);position: absolute;z-index: 10;;}
.ProImg{ width:48.5%; float:left; border:1px solid #dedede;}
.ProImg .swiper-slide{position: relative; background-position:center center; background-repeat:no-repeat; background-size:cover;}
.ProImg .swiper-button-prev{width: 35px; height: 45px; background:#50aa52 url(../images/banarr.png) 0px center no-repeat; left:0px; top:50
%; margin-top:-22px;}
.ProImg .swiper-button-next{width: 35px; height: 45px; background: #50aa52 url(../images/banarr.png) right center no-repeat; top:50
%; margin-top:-22px;right:0px;}
.ProImg:hover .swiper-button-prev { left:0px;}
.ProImg:hover .swiper-button-next { right:0px;}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{ background-color:#999999;opacity: 1;}
.Probg{ width:48.5%; position:absolute; right:0px; height:100%; top:0px; background:#f4f4f4;}
.ProInfo{ width:48.5%; float:right; position:relative; z-index:1;}
.ProInfo .txt{ padding:12% 8% 5%;}
.ProInfo .txt .tit{ color:#000000; font-size:30px; font-weight:normal; border-bottom:1px solid #e0e0e0; padding-bottom:25px; margin-bottom:25px;}
.ProInfo .txt a.lxwm{ background: #50aa52 url(../images/tel2.png) 38px center no-repeat; width:115px; line-height:50px; color:#fff; display:block; font-size:18px; padding-left:65px; margin-top:15%; box-shadow:0 8px 10px #c7e5c8;}
.ProInfo .txt a:hover.lxwm{ background-color:#18841b;}
.Protit{ padding-left:9px; border-left:4px solid #50aa52; font-size:20px; color:#000000; margin:46px 0 25px; clear:both;}

@media ( max-width:998px){
.ProList li .info{ display:none;}
.ProList li .tit{ font-size:14px; font-weight:normal; padding:5px 0;}

.ProInfo .txt .tit{font-size:18px;}
.ProInfo .txt{ padding:5%;}
.ProInfo .txt a.lxwm{ margin-top:5%; padding-left:35px; width:90px; line-height:42px; font-size:16px; background-position:10px center;}
.Protit{font-size:18px;margin:25px 0 15px;}
}
@media ( max-width:640px){
.ProList li{width:47%;}
.ProImg{ width:auto; float:none;}
.Probg{ display:none;}
.ProInfo{ width:auto; float:none;background:#f4f4f4; margin-top:15px;}
}


/*视频中心 s*/
.VideoList{ margin:0 0 1% -3%;}
.VideoList li{ margin:0 0 3% 3%; width:30.33333%; float:left;}
.VideoList li .img{ position:relative; overflow:hidden; padding-top:62%;}
.VideoList li .img span{width:100%; height:100%; position:absolute; left:0px; top:0px; background-position:center center; background-repeat:no-repeat; background-size:cover;transition:all 0.2s linear; -webkit-transition:all 0.2s linear;}
.VideoList li:hover .img span{transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);-webkit-transform:scale(1.1);}
.VideoList li .play{ position:absolute; background:url(../images/play.png); width:37px; height:37px; background-size:cover; left:50%; top:50%; z-index:2; margin:-18px 0 0 -18px;}
.VideoList li .tit{ text-align:center; margin-top:12px; font-size:16px;text-overflow:ellipsis; white-space:nowrap; *white-space:nowrap; overflow:hidden; width:100%; color:#666666; font-weight:normal;}
.VideoList li:hover .img{ box-shadow:0 0 10px #ccc;}
.VideoList li:hover .tit{ color:#53b754;}

@media ( max-width:640px){
.VideoList li{width:47%;}
.VideoList li .tit{ font-size:14px; margin:5px 0 5px;}
}


/*新闻资讯 s*/
.NewsList{ margin-bottom:50px;}
.NewsList li{ background:url(../images/dot.gif) 0px bottom repeat-x; position:relative;}
.NewsList li .p{overflow: hidden; color:#666666;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.NewsList li .tit{ color:#333333; padding:24px 0 11px; font-size:16px;text-overflow:ellipsis; white-space:nowrap; *white-space:nowrap; overflow:hidden; width:100%;}
.NewsList li:hover .tit{ color:#50aa52;}

.NewsList li.top{ height:251px; padding-left:28%;}
.NewsList li.top .date{ font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#50aa52; padding-top:5px;}
.NewsList li.top .img{ overflow:hidden; width:25%; height:220px; position:absolute; left:0px; top:0;}
.NewsList li.top .img a{width:100%; height:100%; position:absolute; left:0px; top:0px; background-position:center center; background-repeat:no-repeat; background-size:cover;transition:all 0.2s linear; -webkit-transition:all 0.2s linear;}
.NewsList li.top:hover .img a{transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);-webkit-transform:scale(1.1);}
.NewsList li.top .more{ width:120px; line-height:40px; text-align:center; color:#fff; background:#50aa52; margin-top:26px;}
.NewsList li.top .more:hover{ background:#1e7b20;}
.NewsList li.top .tit{ padding-top:10px;}

.NewsList li.li{ height:135px; padding-left:124px;}
.NewsList li.li .date{ font-family:Arial, Helvetica, sans-serif; position:absolute; font-size:20px; color:#50aa52; left:0px; top:23px;}

.Titleinfo{ color:#666666; padding:0 0px 24px 0px; line-height:20px; margin-bottom:25px; text-align:center; border-bottom:1px dashed #e6e6e6;}
.Titleinfo .tit{ font-size:20px; color:#333333; padding-bottom:18px;}
.Titleinfo .date i{ margin:0px 12px; display:inline-block;}
.Shares{ display:inline-block; *display:inline;zoom:1; vertical-align:top;}
.PrevNextBox {margin:30px 0 0 0;position:relative; color:#888888;}
.PrevNextBox dl{ width:49%; line-height:50px; height:50px; text-align:center; font-size:16px; overflow:hidden; background:#f7f7f7;}
.PrevNextBox dl span{color:#000000;}
.PrevNextBox dl:hover{background:#50aa52; color:#fff;}
.PrevNextBox dl:hover span{ color:#fff;}
.PrevNextBox dl:hover a{ color:#fff;}
.PrevNextBox dl div{text-overflow:ellipsis; white-space:nowrap; *white-space:nowrap; overflow:hidden; max-width:90%;}


@media ( max-width:640px){
.NewsList{ margin-bottom:20px;}
.NewsList li.top{ height:150px;}
.NewsList li.top .img{ height:130px;}
.NewsList li.top .date{ font-size:12px;}
.NewsList li.top .tit{ padding-top:0px;}
.NewsList li.top .more{ width:100px; line-height:30px; margin-top:6px; font-size:12px;}
.NewsList li.li{ height:90px; padding-left:70px;}
.NewsList li.li .date{ font-size:12px; top:10px;}
.NewsList li .tit{ font-size:14px; padding:10px 0 5px;}
.NewsList li .p{ line-height:18px;}

.Titleinfo .tit{ font-size:20px;}
.PrevNextBox dl{ width:auto; line-height:40px; height:40px;font-size:14px; text-align:left;}
.PrevNextBox dl div{width:90%; margin:0px auto;}
.PrevNextBox dl.fl{ float:none;}.PrevNextBox dl.fr{ float:none;}
.Shares{ display:none;}

}

/*服务与帮助 s*/
.Servicetxt{ margin-bottom:-30px;}
.Servicetxt .item{ margin-bottom:30px; background:#f6f6f6; font-size:16px;}
.Servicetxt .item .img{ float:left; width:49%; text-align:center;}
.Servicetxt .item .info{ float:left; width:45%; padding:4% 3% 2% 3%;}
.Servicetxt .item h3{ margin-bottom:10px;}
.Servicetxt .item.next .img{ float:right;}

@media ( max-width:768px){
.Servicetxt{ margin-bottom:0px;}
.Servicetxt .item{ margin-bottom:12px; font-size:14px;}
.Servicetxt .item .img{ float:none; width:auto;}
.Servicetxt .item .info{ float:none; width:auto; padding:10px;}
.Servicetxt .item.next .img{ float:none;}
}


/*人力资源 s*/
.hrw1{ width:20%;}
.hrw2{ width:15%;}
.hrw3{ width:18%;}
.hrw4{ width:16%;}
.hrw5{ width:16%;}
.hrw6{ width:15%;}

.Hrhead{ height:50px; color:#fff; background:#50aa52; text-align:center; font-size:16px; font-weight:bold; margin:0% 0 9px;}
.padleft{ padding-left:3%; text-align:left !important;}
.HrList ul{ margin-bottom:3.5%;}
.HrList li{ border-bottom:1px solid #efefef;}
.HrList li td{ height:60px; color:#000000; text-align:center;}
.HrList li .txtCont{ display:none; font-size:14px; padding:25px; color:#808080; border-top:1px solid #e3e3e3; background:#f8f8f8;}
.HrList li .txtCont .item{ border-bottom:1px solid #e6e6e6; padding-bottom:10px; margin-bottom:10px; display:none;}
.HrList li .txtCont .item dd{ width:25%; float:left;}
.HrList li .txtCont .item dd span{ color:#4c4c4c;}
.HrList li .txtCont .stit{ font-weight:bold; margin-bottom:10px; color:#000000;}
.HrList li .txtCont .work b{ font-weight:bold; color:#000000;}
.HrList li a.apply{ width:90px; line-height:30px; text-align:center; color:#000000; background:#f3f3f3; border-radius:15px; display:inline-block;}
.HrList li a:hover.apply,.HrList li.current a.apply{ background:#50aa52; color:#fff;}
.HrList li.current td{ color:#50aa52;}
.HrList li.current a{ color:#50aa52;}

.Hrtit{ font-size:16px; color:#333333; padding:8px 0px 8px 15px; background:#f6f6f6; position:relative;}
.Hrtit a.back{ position:absolute; right:5px; top:8px; font-size:14px; color:#50aa52; font-weight:normal;}

.JobForm{ color:#666666; margin:3.5% 0px 35px 0%;}
.JobForm dl{ width:48%; float:left; padding-left:1%; line-height:28px;}
.JobForm dl dt{ width:20%; float:left;}
.JobForm dl dd{ width:70%; float:left;}
.JobForm dl.other{ width:99%; float:none; padding-left:1%;}
.JobForm dl.other dt{ width:9.7%;}
.JobForm dl.other dd{ width:84%;}
.JobForm dd{ padding:5px 0px;}
.JobForm .input { background:#fff; border:1px solid #dbdbdb; width:99%; height:28px; line-height:28px;}
.JobForm .input2 { background:#fff; border:1px solid #dbdbdb; width:99%; height:116px; line-height:23px;}
.JobForm select { border:1px solid #dbdbdb; width:190px; height:23px; line-height:23px;}
.sendbtn{ cursor:pointer; color:#fff; width:120px; height:40px; font-size:16px; background:#50aa52; margin-right:8px;}
.resetbtn{ cursor:pointer; color:#fff; width:120px; height:40px; font-size:16px; background:#606060;}


@media ( max-width:640px){
.hrw2,.hrw3,.hrw4,.hrw5{ display:none;}
.hrw1{ width:70%;}
.hrw6{ width:30%;}
.HrList li td{ height:40px;}
.HrList li .txtCont .stit{margin-bottom:5px;}
.HrList li .txtCont{ padding:10px;}
.HrList li .txtCont .item{display:block;}
.HrList li .txtCont .item dd{ width:auto; float:none;}
.HrList li a.apply{ width:70px; line-height:26px;}
.JobForm{margin:4% 0px 35px 0%;}
.JobForm dl{ width:auto; float:none; clear:both; padding-left:76px; position:relative;}
.JobForm dl dt{ width:auto; position:absolute; left:0px; top:0px; text-align:right;}
.JobForm dl dd{ width:auto; float:none;}
.JobForm dl.other{ padding-left:76px; width:auto;}
.JobForm dl.other dt{ width:auto; text-align:right;}
.JobForm dl.other dd{ width:auto;}
.sendbtn{width:100px; height:35px; font-size:14px;}
.resetbtn{width:100px; height:35px; font-size:14px;}

}

/*联系我们 s*/
.Contact{ margin-top:27px; border-top:1px solid #ececec;border-right:1px solid #ececec;}
.Contact li{ width:33.33333%; float:left; font-size:14px;}
.Contact li .box{ padding-top:52px; padding-left:5%; padding-right:2%; height:248px; border-left:1px solid #ececec; border-bottom:1px solid #ececec; text-align:center;}
.Contact li .box .ico{ width:16%; margin:0px auto 35px;}
.Contact li .box .txt{ display:inline-block;*display:inline; zoom:1; text-align:left;}
.Contact li .box b{ color:#333333;}

@media ( max-width:640px){
.Contact li{ width:auto; float:none;}
.Contact li .box{ padding:10px; height:auto;}
.Contact li .box .ico{ margin-bottom:12px;}
}

.SinglePage video{width: 80%;max-height:500px;}
.SubPage video{width: 80%;max-height:500px;}